:root {
    --primary: #3687F2;
}

.color-primary {
    color: #3687F2;
}

.bg-light-sky {
    background-color: #DFECFD;
}

.color-white,
.color-white>* {
    color: var(--white) !important;
}

.color-white p {
    color: rgba(255, 255, 255, 0.8) !important;
}

.subtitle {
    font-size: 24px;
    font-weight: 500;
    color: #1E1E1E;
    margin-bottom: 12px;
    display: block;
}

.color-white .subtitle {
    color: rgba(255, 255, 255, 0.8) !important;
}

/* banner-v4 */
.banner-v4 .banner-text {
    display: flex;
    flex-direction: column;
}

.banner-v4 .banner-text p {
    color: rgba(255, 255, 255, 0.8);
}

.banner-v4 .banner-text span {
    font-size: 18px;
    order: 3;
    margin-bottom: 30px;
    display: inline-block;
}

.banner-v4 .banner-btn {
    display: flex;
    align-items: center;
    gap: 12px;
}

.banner-v4 .banner-btn .site-btn {
    padding: 15px 30px;
}

.banner-v4 .banner-btn .outline-btn {
    color: var(--white);
    border-color: var(--white);
    background-color: transparent;
}

.banner-v4 .banner-btn .outline-btn:hover {
    color: var(--primary) !important;
}


/* .tow-coloum-v4  */

.two-column-sec-v4 .para p:last-child {
    margin-top: 7px;
}

.two-column-sec-v4 .list-content .content-text {
    display: flex;
    align-items: baseline;
    gap: 12px;
    padding-left: 0;

}

.two-column-sec-v4 .content-text i {
    color: var(--primary);
}

.two-column-sec-v4 .content-text p {
    color: #454545 !important;

}

.text-cards-sec {
    counter-reset: step;
}

.text-cards-sec .static-card,
.text-card {
    padding: 20px 7px 20px 20px;
    height: 100%;

}

.text-cards-sec .static-card .static-title,
.text-card .text-title {
    display: flex;
    align-items: center;
    gap: 12px;
}

.text-cards-sec .static-card .static-title span {
    color: #1E1E1E;
    display: inline-block;
    margin-bottom: 2px;
}

.text-cards-sec .static-card .static-title span::before {
    counter-increment: step;
    content: "Step " counter(step);
}

.text-cards-sec .static-card h4,
.text-card h4 {
    margin-top: 0;
    font-size: 20px;
    font-weight: 600;
    color: #1E1E1E;
}

.text-cards-sec .static-card p,
.text-card p {
    color: rgba(69, 69, 69, 0.8);
    margin-top: 12px;
}

.text-cards-sec .static-card a {
    margin-top: 14px;
    display: inline-block;
    color: var(--primary);
    text-decoration: underline;
}

@media (min-width: 992px) {
    .abs-cards-sec .col-lg-5 {
        width: 42%;
    }
}

@media (min-width: 1200px) {
    .abs-cards-sec .col-lg-5 {
        width: 38%;
    }
}


.abs-cards-sec .row {
    row-gap: 220px;
}

.abs-cards-wrapper {
    position: relative;
    z-index: 1;
}

.abs-cards-wrapper .abs-center-content img {
    position: absolute;
    z-index: -1;
    inset: 0;
    margin: auto;
    max-width: 470px;
    max-height: 100%;
}

.abs-center-content .center-txt {
    width: 145px;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 0;
    inset: 0;
    margin: auto;
}

.abs-center-content .center-txt h3 {
    color: white;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}

/* two column v5  */

@media (min-width: 992px) {
    .custm-colm .row .col-lg-6 {
        flex: 0 0 auto;
        width: 48%;
    }
}

.two-column-sec-v5 .list-card:not(:first-child) {
    margin-top: 16px;
}

.two-column-sec-v5 .list-card {
    background-color: var(--white);
    border-radius: 12px;
    padding: 20px;
    box-shadow: 0px 4px 30px 0px #1E1E1E0F;

}

.two-column-sec-v5 .list-card h4 {
    font-size: 20px;
    font-weight: 600;
    color: #1e1e1e;
}

.two-column-sec-v5 .list-card ul {
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 15px 0 10px;
}

.two-column-sec-v5 .list-card li {

    display: flex;
    align-items: center;
    gap: 8px;
    color: #656565;

}

.two-column-sec-v5 .list-card i {
    color: var(--primary);
}

.two-column-sec-v5 .list-card a {
    color: var(--primary);
    font-weight: 500;
}

/* for-col-sec-v2 */
.for-col-sec-v2 .static-card i {
    color: var(--primary);
}

.for-col-sec-v2 .bottom-btn {
    margin-top: 40px;
}

/* text-cards-sec-v2 */
.text-cards-sec-v2 .static-card {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.text-cards-sec-v2 .static-card p {
    margin-top: 4px;
}

/* icon-list-sec */
.icon-list-sec .icon-list {
    padding: 24px;
    height: 100%;
}

.icon-list-sec .icon-list h3 {
    font-size: 24px;
    font-weight: 600;
    color: #1e1e1e;
    margin-bottom: 14px;
}

.icon-list-sec .icon-list p {
    color: rgba(69, 69, 69, 0.8);
    margin-top: 3px;
}

.icon-list-sec .icon-list li {
    color: rgba(69, 69, 69, 0.8);
    display: flex;
    align-items: baseline;
    gap: 12px;
    margin-top: 4px;

}

.icon-list-sec .icon-list i {
    color: var(--primary);
}

/* section-1-v2 */

.split-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sales-page .section-1-v2 .split-title {
    margin-bottom: 70px !important;
}

.sales-page .section-1-v2 {
    counter-reset: counting;

}

.sales-page .section-1-v2 .counter-icon {
    min-width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #DFECFD;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #3687F2;
    margin-bottom: 14px;
}

.sales-page .section-1-v2 .counter-icon h4 {
    counter-increment: counting;
    font-size: 32px;
    font-weight: 600;
}

.sales-page .section-1-v2 .counter-icon h4::before {
    content: counter(counting);
}

.sales-page .section-1-v2 .your-role h3 {
    width: unset;
    font-weight: 600;
    color: #1E1E1E;
}


.sales-page .section-1-v2 .your-role p {
    color: rgba(69, 69, 69, 0.8);
    margin-top: 4px;
}

.sales-page .section-1-v2 .your-role a {
    display: inline-block;
    margin-top: 18px;
    color: var(--primary);
    text-decoration: underline;
}

.sales-page .section-1-v2 .vavi-border {
    top: -117px;
    width: 68%;
}

.upper-sec {
    padding: 50px 0 100px;
}

section:has(+ .upper-sec) {
    padding-bottom: 0px !important;
}

.bottom-card {
    border-radius: 12px;
    padding: 20px;

}

.bottom-card h4 {
    font-size: 20px;
    font-weight: 600;
}

.bottom-card p {
    color: #656565;
    margin-top: 7px;
}

/* slider section  */

.slider-cards .review-card {
    background-color: var(--white);
    padding: 20px;
    box-shadow: 0px 4px 30px 0px #1E1E1E0F;
    border-radius: 12px;
    height: 100%;
}

.slider-cards .review-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.slider-cards .reviewer-info {
    display: flex;
    align-items: center;
    gap: 12px;
}

.slider-cards .reviewer-img img {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    box-shadow: 0px 0px 8px 0px #0000001A;

}

.slider-cards .review-header h6 {
    font-weight: 400;
    font-size: 18px;
    font-weight: 600;
    color: #1E1E1E;
}

.slider-cards .review-header p {
    font-size: 14px;
    font-weight: 400;
    color: rgba(30, 30, 30, 0.6);
}

.slider-cards .review-header .icons i {
    color: #FFAB1C;
    font-size: 20px;
}

.horizontal-rule {
    margin: 16px 0 24px;
    border-bottom: 1px solid #C4CACF;
    opacity: 1;
}

.slider-cards .review-body p {
    color: #58595B;
}

.slider-section .owl-nav>button {
    background-image: url(../images/slider-arrow-trans.png) !important;
    background-size: 100% 100% !important;
    background-position: center center !important;
    background-color: transparent !important;
    width: 50px;
    aspect-ratio: 1;
}

.slider-section .owl-nav>button:focus {
    outline: 0 !important;
}

.owl-prev span,
.owl-next span {
    display: none;
}

.slider-section .owl-nav>button:hover {
    background-image: url(../images/slider-arrow-color.png) !important;
}

.slider-section .owl-nav {
    position: absolute;
    top: -55%;
    right: 0;
    display: block !important;
}

.slider-section .owl-nav .owl-prev:hover {
    transform: rotate(-180deg);
}

.slider-section .owl-nav .owl-next {
    transform: rotate(180deg);
}

.slider-section .owl-nav .owl-next:hover {
    transform: rotate(0deg);
}

.slider-4 .owl-stage {
    padding-left: 0 !important;
}

/* faq  */
section.faq-sec-v2 .accordion-item {
    border-radius: 0 !important;
    margin-bottom: 0;
    box-shadow: unset;
    border-bottom: 1px solid #A1A1A1;
}

section.faq-sec-v2 .accordion-item:last-of-type {
    border-bottom: 0;
}

section.faq-sec-v2 .accordion-button:not(.collapsed),
section.faq-sec-v2 .accordion-collapse {
    background-color: transparent !important;
    border-bottom: 0;
}

section.faq-sec-v2 .accordion-button {
    color: #1e1e1e;
    font-weight: 600;
}

section.faq-sec-v2 .accordion-button::after {
    background-image: url(../images/accordion-plus.png);
}

section.faq-sec-v2 .accordion-button.collapsed {
    border-radius: 0 !important;
    border: 0;
    padding: 24px 0;

}

section.faq-sec-v2 .accordion-button:not(.collapsed),
section.faq-sec-v2 .accordion-collapse {
    background-color: unset;

}

section.faq-sec-v2 .accordion-collapse {
    border-radius: 0;
    border: 0;
}

section.faq-sec-v2 .accordion-button:not(.collapsed),
section.faq-sec-v2 .accordion-collapse {
    border: 0;
    padding: 20px 0 10px;
}

section.faq-sec-v2 .accordion-button:not(.collapsed)::after {
    background-image: url(../images/accordion-minus.png);
}

section.faq-sec-v2 .accordion-collapse {
    padding: 0;
}

section.faq-sec-v2 .accordion-body {
    padding: 0 0 16px;
}

section.faq-sec-v2 .accordion-body p {
    color: rgba(69, 69, 69, 0.8);
    margin-bottom: 0;
}


/* content-sec-v2 */
.content-sec-v2 {
    padding: 132px 0;
}

.content-sec-v2 .text h2 {
    color: #1e1e1e;
    font-weight: 600;

}

.content-sec-v2 .text p {
    color: rgba(69, 69, 69, 0.8);
}

.content-sec-v2 .visit-btn {
    flex-direction: column;
    gap: 10px;
}

.content-sec-v2 .visit-btn .outline-btn {
    background-color: transparent;
}

.text-cards-sec .static-card .avtar-v2 {
    min-width: 62px;
}

/* vendor-sponsorshipt  */
.simple-cards-wrapper {
    margin-top: 50px;
}

.simple-cards-wrapper .least-title h3 {
    color: var(--white);
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 20px;
}

.simple-cards-wrapper .simple-card {
    background-color: var(--white);
    border-radius: 12px;
    box-shadow: 0px 4px 30px 0px #1E1E1E0F;
    padding: 24px;
    height: 100%;

}

.simple-cards-wrapper .simple-card h4 {
    font-size: 20px;
    font-weight: 600;
    color: #1E1E1E;
    margin-bottom: 6px;
}

.simple-cards-wrapper .simple-card p {
    color: #656565;
}

.text-cards-sec-v3 .static-card h4 {
    font-size: 24px;
}

.numbering-cards-wrapper {
    margin-top: 50px;
}

.numbering-cards-wrapper .least-title h3 {
    font-size: 32px;
    font-weight: 600;
    color: #1e1e1e;
    margin-bottom: 14px;
}

.numbering-cards-wrapper .number-card {
    box-shadow: 0px 4px 30px 0px #1E1E1E0F;
    padding: 24px;
    border-radius: 12px;

}

.numbering-cards-wrapper .number-card .text:last-of-type {
    margin-top: 8px;
}

.numbering-cards-wrapper .number-card .text {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.numbering-cards-wrapper .number-card h5 {
    font-size: 24px;
    font-weight: 600;
}

.numbering-cards-wrapper .number-card p {
    color: #656565;
}

/* form-sec-v2  */
.form-sec-v2 form {
    border-radius: 16px;
    padding: 20px;
}

.form-sec-v2 form label {
    font-size: 16px;
    font-weight: 400;
    color: #1E1E1E;
    margin-bottom: 8px;
}

.form-sec-v2 form input,
.form-sec-v2 form select,
.form-sec-v2 form textarea {
    border: 1px solid #DEDEDE;
    color: #1e1e1e !important;
    border-radius: 6px;
    padding: 9px 16px;
    resize: none;
}

.form-sec-v2 form input::placeholder,
.form-sec-v2 form textarea::placeholder {
    color: #D4D4D4 !important;
}

.form-sec-v2 .radio-wrapper,
.form-sec-v2 .checkbox-wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
}

.form-sec-v2 .radio-div,
.form-sec-v2 .checkbox-div {
    display: flex;
    align-items: center;
    gap: 8px;
}

.form-sec-v2 .radio-div label,
.form-sec-v2 .checkbox-div label {
    margin-bottom: 0;
    color: #656565;
}

.form-sec-v2 .form-footer {
    display: flex;
    justify-content: space-between;
    align-items: start;
}

.form-sec-v2 .form-footer p {
    color: #656565;
    margin-top: 6px;
}


/* faq  */
.banner-v5 {
    padding: 110px 0 130px;
    text-align: center;
}

.faq-tabs-sec {
    padding-top: 100px;
}

.faq-tabs-sec ul {
    background-color: #DFECFD;
    border-radius: 34px;
    border: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 500px;
    margin: auto;
    padding: 4px;
    overflow: auto;
    white-space: nowrap;
}

.faq-tabs-sec ul::-webkit-scrollbar {
    display: none;
}

.faq-tabs-sec hr {
    min-height: 11px;
    background-color: #CACACA;
    opacity: 1;
    width: 1px;
    margin: 0;
}


.faq-tabs-sec ul li {
    background-color: transparent;
    color: #656565;
    font-size: 16px;
    font-weight: 400;
    border-radius: 26px;
    min-width: 110px;
    text-align: center;
    padding: 8px 10px;

}

.faq-tabs-sec ul li.active {
    background-color: var(--primary);
    color: var(--white) !important;
    font-weight: 500;
}

.faq-tabs-sec ul li.active:hover a {
    color: unset;
}

section.faq-sec-v3 .accordion-item {
    background-color: transparent;
}

/* faq-sec-v3 */
section.faq-sec-v3 .accordion-item {
    background-color: transparent;
}

section.faq-sec .accordion-body li {
    padding-left: 14px;
}

section.faq-sec .accordion-body li::marker {
    content: url(../images/check-icon.svg);
}

/* faq-sec-v4  */
.faq-sec-v4 .accordion-body p:last-child {
    margin-top: 5px;
}

/* for-col-sec-v3  */
.for-col-sec-v3 .static-card h4 {
    margin: 20px 0 12px;
}

.for-col-sec-v3 .static-card a {
    color: var(--primary);
    text-decoration: underline;
    font-weight: 500;
}

@media (max-width: 1199px) {


    .text-cards-sec .static-card {
        padding: 16px;
    }

    .text-cards-sec .static-card br {
        display: none;
    }

    .two-column-sec-v4 .content-text br {
        display: none;
    }

    .abs-cards-sec .row {
        row-gap: 60px;
    }

    .static-built-card h4 {
        font-size: 18px;
    }

    .abs-cards-wrapper .abs-center-content img {
        max-width: 235px;
    }

    .abs-center-content .center-txt {
        width: 100px;
    }

    .abs-center-content .center-txt h3 {
        font-size: 14px;
    }

    .text-card br {
        display: none;
    }

    .two-column-sec-v5 .list-card ul {
        margin: 10px 0 6px;
    }

    .two-column-sec-v5 .list-card {
        padding: 18px;
    }

    .two-column-sec-v5 .list-card li {
        font-size: 14px !important;
    }

    .for-col-sec-v2 .title br {
        display: none;
    }

    .icon-list-sec .icon-list br {
        display: none;
    }

    .icon-list-sec .icon-list li {
        font-size: 14px;
        margin-top: 10px;
    }

    .sales-page .section-1-v2 .vavi-border {
        top: -145px;
    }

    .sales-page .section-1-v2 .your-role br {
        display: none;
    }

    .slider-cards .review-header .icons i {
        font-size: 15px;
    }

    .content-sec-v2 {
        padding: 80px 0;
    }

    .two-column-sec-v5 .title br {
        display: none;
    }
}

@media (max-width: 991px) {
    .text-cards-sec .title br {
        display: none;
    }

    .text-cards-sec-v2 .static-card {
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .text-cards-sec-v2 .static-card .text {
        text-align: center;
    }

    .text-cards-sec .static-card p,
    .text-card p {
        margin-top: 5px;
    }

    .sales-page .section-1-v2 .your-role {
        margin-top: 0 !important;
    }

    .subtitle {
        margin-bottom: 4px;
    }

    .slider-section .owl-nav {
        top: -42%;
    }

    .slider-section .owl-nav>button {
        width: 40px;
    }

    section.faq-sec .accordion-button {
        font-size: 16px;
    }

    section.faq-sec-v2 .accordion-button.collapsed {
        padding: 20px 0;
    }

    .slider-cards .review-header {
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }

    /* vendor-sponsorship  */
    .form-sec-v2 br {
        display: none;
    }

    .form-sec-v2 .radio-wrapper,
    .form-sec-v2 .checkbox-wrapper {
        flex-wrap: wrap;
        row-gap: 8px;
    }

    .form-sec-v2 form label {
        font-size: 14px;
    }

    .bottom-card br {
        display: none;
    }

    .content-sec-v2 {
        padding: 60px 0 !important;
    }
}



@media (max-width: 767px) {
    .banner-v4 .banner-btn .site-btn {
        width: 100%;
    }

    .text-card .avtar-v2,
    .text-cards-sec .static-card .avtar-v2 {
        min-width: 45px;
        aspect-ratio: 1;
        font-size: 20px;
    }

    .abs-cards-sec .row {
        row-gap: 20px;
    }

    .two-column-sec-v5 .list-card ul {
        margin: 13px 0 10px;
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }

    .split-title {
        flex-direction: column;
        gap: 10px;
    }

    .sales-page .section-1-v2 .split-title {
        margin-bottom: 30px !important;
    }

    /* vendor-sponsorship  */
    .banner-v4 .banner-btn {
        flex-wrap: wrap;
        gap: 10px;
    }

    .faq-tabs-sec ul li {
        font-size: 14px;
        min-width: 100px;
    }
}